Subject: Re: [PATCH v3 00/19] Use ref transactions from most callers

From: Jonathan Nieder <[email-masked]>
Date: Fri, 25 Apr 2014 14:53:36 -0700

Ronnie Sahlberg wrote:

> This patch series changes most of the places where the ref functions for
> locking and writing refs to instead use the new ref transaction API.

Thanks.  Is this series based against mh/ref-transaction from "next"?

[...]
> I think I have covered all issues raised on the previous reviews and also
> done a bunch of cleanups and improvements to the transaction API.

Whoops, sorry I replied to an old message.